La Conférence européenne est une compétition européenne annuelle de rugby à XV. C'est la deuxième compétition européenne interclubs de rugby à XV en importance, derrière la Coupe d'Europe de rugby à XV dite H Cup pour des raisons de parrainage.

La Conférence européenne 1997-1998 est la seconde édition de cette compétition. Cette coupe d'Europe réunit 32 clubs européens, soit seize clubs français, huit anglais, quatre gallois, un écossais, un irlandais, un italien et un roumain.

Les clubs français dominent cette compétition comme l'année précédente. Cinq de leurs représentants se qualifient pour les 1/4 de finale. Deux clubs anglais ainsi que la province irlandaise du Connacht se qualifient aussi. Toutes les équipes jouant à domicile s'imposent en quarts.

En demi-finale, le SU Agen, demi-finaliste malheureux l'année précédente, dispose de Newcastle et assure une nouvelle finale franco-française, car dans l'autre match qui est 100 % français, Colomiers dispose à domicile du Stade français.

Agen et Colomiers arrivent en finale invaincus. Cette finale sera remportée par Colomiers dans un match à sens unique.

Formule Huit poules de quatre sont constituées. Les clubs s'affrontent deux fois dans chaque poule. Les premiers de poule passent en 1/4 de finale.

Une équipe remporte deux points pour une victoire, un pour un nul, rien en cas de défaite. Les premiers de chaque poule sont qualifiés pour les quarts de finale. En cas d'égalité, les clubs sont départagés par le nombre d'essais marqués.

Un tableau est ensuite constitué avec les quatre meilleurs premiers classés de 1 à 4 et les autres premiers de 5 à 8. Les équipes qui sont numérotées de 1 à 4 reçoivent en 1/4 une équipe classée de 5 à 8.

Les demi-finales ont lieu chez les équipes les mieux classées. La finale a lieu au stade des Sept Deniers de Toulouse.

Les matches de phase finale à savoir, les quarts de finale, les demi-finales et la finale se jouent à élimination directe.

Équipes en compétition

SU Agen AS Béziers Biarritz olympique CA Bègles-Bordeaux Bridgend RFC Bristol Rugby Castres olympique US Colomiers Connacht Rugby Farul Constanța US Dax Ebbw Vale RFC Edinburgh Rugby Gloucester RFC FC Grenoble London Irish AS Montferrand Montpellier RC RC Narbonne Neath RFC Newcastle Falcons Newport RFC RRC Nice Northampton Saints USA Perpignan Petrarca Padova Richmond FC Sale FC Saracens Stade français CASG Stade rochelais RC Toulon

Première phase Dans les tableaux de classement suivants, les différentes abréviations et couleurs signifient:

Poule 1 RangÉquipe J V N D EM EE PP PE Diff Pts1 SU Agen66002712219105+114122 Bristol Rugby62041622115180-6543 Ebbw Vale RFC62041217117155-3844 Stade rochelais62041115128139-114

Memorial Ground Bristol Rugby33 14 Stade rochelais 7 septembre 1997 Eugene Cross Park Ebbw Vale RFC 16 27SU Agen

Eugene Cross Park Ebbw Vale RFC28 15 Bristol Rugby border|20px 1997 Stade Marcel-Deflandre Stade rochelais20 33SU Agen

Stade Armandie SU Agen45 18 Bristol Rugby 20 septembre 1997 Stade Marcel-Deflandre Stade rochelais25 24 Ebbw Vale RFC

Memorial Ground Bristol Rugby18 16 Ebbw Vale RFC 27 septembre 1997 Stade Armandie SU Agen21 15 Stade rochelais

Memorial Ground Bristol Rugby 24 42SU Agen 1997 Eugene Cross Park Ebbw Vale RFC21 19 Stade rochelais

Stade Armandie SU Agen51 12 Ebbw Vale RFC 1997 Stade Marcel-Deflandre Stade rochelais35 7 Bristol Rugby

Poule 2 RangÉquipe J V N D EM EE PP PE Diff Pts1 AS Montferrand65012811203120+83102 Newport RFC63032027172192-2063 Sale FC63031813163117+4664 Montpellier RC6105122790199-1092

Rodney Parade Newport RFC42 17 Montpellier RC 7 septembre 1997 Stade Marcel-Michelin AS Montferrand25 16 Sale FC

Stade Marcel-Michelin AS Montferrand58 32 Newport RFC 1997 Stade Sabathe Montpellier RC30 12 Sale FC

Stade Sabathe Montpellier RC 16 18AS Montferrand 21 septembre 1997 Heywood Road Sale FC61 27 Newport RFC

Rodney Parade Newport RFC 26 31AS Montferrand 1997 Heywood Road Sale FC43 3 Montpellier RC

Rodney Parade Newport RFC1711 Sale FC 4 octobre 1997 Stade Marcel-Michelin AS Montferrand56 10 Montpellier RC

Stade Sabathe Montpellier RC 14 28Newport RFC 12 octobre 1997Heywood Road Sale FC20 15 AS Montferrand

Poule 3 RangÉquipe J V N D EM EE PP PE Diff Pts1 Stade français CASG65014818337131+206102 London Irish64021814169133+3683 US Dax63031420139180-4164 Farul Constanța 6006103894295-2010

Parc municipal des sports US Dax32 20 Farul Constanța 1997 The Avenue London Irish 25 41Stade français CASG

Parc municipal des sports US Dax34 19 London Irish 1997 Stade Jean-Bouin Stade français CASG83 10 Farul Constanța

Stade Jean-Bouin Stade français CASG65 19 US Dax 20 septembre 1997 Stadionul de Rugby Farul Farul Constanța 9 26London Irish

The Avenue London Irish24 11 US Dax 27 septembre 1997 Stadionul de Rugby Farul Farul Constanța 28 85Stade français CASG

Parc municipal des sports US Dax 20 35Stade français CASG 4 octobre 1997 The Avenue London Irish46 10 Farul Constanța

Stade Jean-Bouin Stade français CASG 28 29London Irish 11 octobre 1997 Stadionul de Rugby Farul Farul Constanța17 23US Dax

Poule 4 RangÉquipe J V N D EM EE PP PE Diff Pts1 Connacht Rugby6501111314497+46102 Northampton Saints63031713161116+4563 CA Bègles-Bordeaux6303106112110+364 RRC Nice6105142094188-942

Stade du Ray RRC Nice 24 25CA Bègles-Bordeaux 1997 Galway Sportsground Connacht Rugby43 13 Northampton Saints

Franklin's Gardens Northampton Saints25 13 CA Bègles-Bordeaux 1997 Stade du Ray RRC Nice20 16 Connacht Rugby

Franklin's Gardens Northampton Saints66 7RRC Nice 20 septembre 1997 Stade André-Moga CA Bègles-Bordeaux 9 15Connacht Rugby

Galway Sportsground Connacht Rugby28 25 RRC Nice 27 septembre 1997 Stade André-Moga CA Bègles-Bordeaux23 16 Northampton Saints

Galway Sportsground Connacht Rugby22 16 CA Bègles-Bordeaux 4 octobre 1997 Stade du Ray RRC Nice 10 26Northampton Saints

Franklin's Gardens Northampton Saints 15 20Connacht Rugby 11 octobre 1997 Stade André-Moga CA Bègles-Bordeaux27 8 RRC Nice

Poule 5 RangÉquipe J V N D EM EE PP PE Diff Pts1 US Colomiers66004013290121+169122 Richmond FC64022815196133+6383 Bridgend RFC62041237130259-12944 FC Grenoble6006924112215-1030

Stade Lesdiguières FC Grenoble3335Bridgend RFC 7 septembre 1997 Stade du Sélery US Colomiers34 18 Richmond FC

Athletic Ground Richmond FC 43 14 Bridgend RFC 1997 Stade du Sélery US Colomiers60 10 FC Grenoble

Brewery Field Bridgend RFC 24 49US Colomiers 20 septembre 1997 Athletic Ground Richmond FC37 8 FC Grenoble

Brewery Field Bridgend RFC 12 44Richmond FC 27 septembre 1997 Stade Lesdiguières FC Grenoble 24 29US Colomiers

Stade du Sélery US Colomiers69 20 Bridgend RFC 4 octobre 1997 Stade Lesdiguières FC Grenoble 16 29Richmond FC

Brewery Field Bridgend RFC25 21 FC Grenoble 1997 Athletic Ground Richmond FC 25 49US Colomiers

Poule 6 RangÉquipe J V N D EM EE PP PE Diff Pts1 Gloucester RFC65011912170101+69102 RC Toulon6312127136104+3273 AS Béziers 62131814150147+354 Petrarca Padova60241329108212-1042

Stade Mayol RC Toulon19 14 AS Béziers 1997 Kingsholm Stadium Gloucester RFC43 10 Petrarca Padova

Kingsholm Stadium Gloucester RFC18 15 RC Toulon 13 septembre 1997 Stade de la Méditerranée AS Béziers40 23 Petrarca Padova

Stade de la Méditerranée AS Béziers 27 29Gloucester RFC 1997 Stadio Plebiscito Petrarca Padova 13 54RC Toulon

Stadio Plebiscito Petrarca Padova 26 26 AS Béziers 1997 Stade Mayol RC Toulon16 13 Gloucester RFC

Kingsholm Stadium Gloucester RFC38 17 AS Béziers 4 octobre 1997 Stade Mayol RC Toulon 20 20 Petrarca Padova

Stade de la Méditerranée AS Béziers26 12 RC Toulon 1997 Stadio Plebiscito Petrarca Padova 16 29Gloucester RFC

Poule 7 RangÉquipe J V N D EM EE PP PE Diff Pts1 Newcastle Falcons650136816498+166102 Biarritz olympique 63031017123153-3063 USA Perpignan 6204121398138-4044 Edinburgh Rugby6204929109205-964

Kingston Park Newcastle Falcons37 10 Biarritz olympique 7 septembre 1997 Stade Aimé-Giral USA Perpignan21 9 Edinburgh Rugby

Goldenacre Edinburgh Rugby 15 32Biarritz olympique 14 septembre 1997 Kingston Park Newcastle Falcons60 3 USA Perpignan

Parc des sports d'Aguiléra Biarritz olympique18 6 USA Perpignan 1997 Goldenacre Edinburgh Rugby 16 40Newcastle Falcons

Parc des sports d'Aguiléra Biarritz olympique 25 27Edinburgh Rugby 27 septembre 1997 Stade Aimé-Giral USA Perpignan 13 27Newcastle Falcons

Stade Aimé-Giral USA Perpignan40 6 Biarritz olympique 1997 Kingston Park Newcastle Falcons72 24 Edinburgh Rugby

Parc des sports d'Aguiléra Biarritz olympique32 28 Newcastle Falcons Goldenacre Edinburgh Rugby18 15 USA Perpignan

Poule 8 RangÉquipe J V N D EM EE PP PE Diff Pts1 Castres olympique6501261020697+109102 Saracens65012313197128+69103 RC Narbonne 62041914168138+3044 Neath RFC6006104193301-2080

The Gnoll Neath RFC 12 36Castres olympique 7 septembre 1997 Parc des sports et de l'amitié RC Narbonne 16 18Saracens

The Gnoll Neath RFC 10 50RC Narbonne 1997 Vicarage Road Saracens26 21 Castres olympique

Stade Pierre-Antoine Castres olympique24 19 RC Narbonne 1997 Vicarage Road Saracens69 30 Neath RFC

Stade Pierre-Antoine Castres olympique3218 Saracens 27 septembre 1997 Parc des sports et de l'amitié RC Narbonne52 21 Neath RFC

The Gnoll Neath RFC 12 26Saracens 4 octobre 1997 Parc des sports et de l'amitié RC Narbonne 14 25Castres olympique

Stade Pierre-Antoine Castres olympique68 8 Neath RFC 1997 Vicarage Road Saracens40 17 RC Narbonne

Phase finale Qualifiés Classement des huit qualifiés pour les quarts de finale : Rang Équipes Pts Essais Diff.1 US Colomiers 1240+169 2 SU Agen1227+114 3 Stade français CASG 1048+206 4 Newcastle Falcons 1036+1665 AS Montferrand 1028+83 6 Castres olympique 1026+109 7 Gloucester RFC 1019+69 8 Connacht 1011+47

Tableau

Quarts de finale

Demi-finales

‌ Finale

Composition des équipes US Colomiers 15 Jean-Luc Sadourny (16 Serge Milhas, ) - 14 Marc Biboulet, 13 Sébastien Roque (17 Cyril Barrau, ), 12 Jérôme Sieurac, 11 Dominique Dal Pos (18 David Skrela, ) - 10 Michaël Carré, 9 Fabien Galthié - 8 Stéphane Peysson, 7 Hervé Manent (20 Patrick Tabacco, ), 6 Bernard De Giusti - 5 Jean-Marc Lorenzi (21 Gildas Moro, ), 4 Jean-Philippe Revallier - 3 Philippe Pagès, 2 Yannick Bru, 1 Jean-Paul Beyssen (19 Richard Nonès, ) Non utilisé : 22 Didier Dini Entraîneurs : Jacques Brunel et Philippe Ducousso

SU Agen 15 Cédric Heymans (11 Jean-François Matéo, ) - 14 Jean-Charles Cistacq, 13 Olivier Campan, 12 José-Marie Matéo, 11 Jean-François Matéo (17 Vincent Thomas, ) - 10 Guillaume Bouic (18 Stéphane Prosper, ), 9 David Tastet (19 Grégory Sudre, ) - 8 Stéphane Bohn (16 Frédéric Bourdeilh, ), 7 Jérôme-Frédéric Troader, 6 Philippe Benetton (21 Laurent Lubrano, ) - 5 Christophe Porcu, 4 Nordine El Mekkaoui - 3 Philippe Piacentini (20 Sébastien Terle, ), 2 Marc Dal Maso, 1 Eric Rodriguez Non utilisé : 22 Vincent Lafitte Entraîneurs : Philippe Mothe et Jacques Gratton

Notes et références

Annexes Articles connexes Challenge européen de rugby à XV Coupe d'Europe de rugby à XV 1997-1998

Liens externes

Résultats saison 1997-1998

Catégorie:Challenge européen de rugby à XV Catégorie:Rugby à XV en 1997 Catégorie:Rugby à XV en 1998 Rugby à XV M2